<div class="container-fluid">
    <form>
        <div class="row flex-st">Recruiter Form</div>
        <div class="row">
            <div class="col-md-6">
                <label>List of Interviewers: </label>&nbsp;
                <select name="interviews" [(ngModel)]="interviewer">
                    <option *ngFor="let item of interviewersList">{{item}}</option>
                </select>
            </div>
            <div class="col-md-6">
                <label>List of Interview Slots: </label>&nbsp;
                <select name="slots" [(ngModel)]="interviewerSlot">
                    <option *ngFor="let slot of slotsList">{{slot}}</option>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <label>List of Candidates: </label>&nbsp;&nbsp;&nbsp;
                <select name="candidates" [(ngModel)]="candidateName">
                    <option *ngFor="let candidate of candidatesList">{{candidate}}</option>
                </select>
            </div>
            <div class="col-md-6">
                <label>List of Interview Slots: </label>&nbsp;
                <select name="slots" [(ngModel)]="candidateSlot">
                    <option *ngFor="let slot of slotsList">{{slot}}</option>
                </select>
            </div>
        </div>
        <div class="row btn-st">
            <button class="btn-cust-st" (click)="save()">Block</button>
        </div>
    </form>
    <div class="row" style="margin-top:20px" *ngIf="dataList.length > 0">
        <table class="table">
            <thead>
                <th *ngFor="let list of listOfParams">{{list}}</th>
            </thead>
            <tbody>
                <tr *ngFor="let data of dataList">
                    <td>{{data.candidate}}</td>
                    <td>{{data.slot2}}</td>
                    <td>{{data.interviewer}}</td>
                    <td>{{data.slot1}}</td>
                    <td>{{data.Status}}</td>
                </tr>
            </tbody>
        </table>
    </div>
    
</div>